body {
    font-family: Arial, sans-serif;
    background-color: #333;
    color: #fff;
  }
  
header {
    background-color: #222;
    padding: 20px;
    text-align: center;
    color: #fff;
  }

h1 {
	margin: 0;
}

nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

nav li {
	display: inline-block;
	margin-right: 20px;
}

nav a {
	color: #fff;
	text-decoration: none;
}
  
  #content {
    padding: 20px;
  }

a {
    display: inline-block;
    background: #7289da;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    padding: 0.2em 1em;
    border-radius: 30px;
}
  
a:hover {
    background: #677bc4;
}
  
a:active {
    background: #5865af;
}
  
  #footer {
    background-color: #222;
    padding: 10px;
    text-align: center;
  }
  #sidebar {
    position: fixed;
    top: 50%;
    right: 1%;
    width: 200px;
    margin-top: -100px; /* negative value of sidebar height */
    background-color: #444;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 0 10px #000;
  }
  #sidebar li {
    margin-bottom: 7px;
  }  
  
    #sidebar a {
        text-decoration: none;
        color: #fff;
    }


/* Responsiveness (for mobile) */
@media (max-width: 768px) {
  header, footer {
    text-align: center;
  }
  section {
    margin-bottom: 1.5em;
  }
}